<resources>
    <string name="app_name">Quiz</string>
    <string name="text_button_true">True</string>
    <string name="text_button_false">False</string>
    <string name="text_right_answer">You\'re right</string>
    <string name="text_wrong_answer">You\'re wrong</string>
    <string name="text_button_next">Next</string>
    <string name="text_button_cheat">Cheat</string>
    <string name="text_textView_cheat">Are you sure you want to do this?</string>
    <string name="text_button_show_answer">Yes show the answer</string>
    <string name="text_cheat_judgment">Cheating is evil</string>
    <string name="subtitle_format">Question %d</string>

    <string-array name="text_questions">
        <item>The answer to the ultimate question of life, the universe, and everything is 42?</item>
        <item>Saturn is the closest planet to the Earth?</item>
        <item>The Amazon River is the longest river in the Americas?</item>
    </string-array>

    <string-array name="answers">
        <item>true</item>
        <item>false</item>
        <item>true</item>
    </string-array>
</resources>
